Bug 796419 - F17 Alpha RC4 DVD written to USB with livecd-iso-to-disk --efi does not boot
Summary: F17 Alpha RC4 DVD written to USB with livecd-iso-to-disk --efi does not boot
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: https://fedoraproject.org/wiki/Common...
Keywords: CommonBugs
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-22 20:37 UTC by Adam Williamson
Modified: 2012-04-10 04:51 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-04-10 04:51:41 UTC


Attachments (Terms of Use)

Description Adam Williamson 2012-02-22 20:37:01 UTC
To reproduce:

* Get F17 Alpha RC4 x86-64 DVD
* Write it to USB: livecd-iso-to-disk --format --reset-mbr --efi Fedora-17-Alpha-x86_64-DVD.iso /dev/sdd1
* Try to boot from the USB stick via EFI

For me this fails - error message is "Error 15: File not found" after grub boot screen pops up correctly.

I don't think this is really enough to count as a blocker, as various other USB boot methods and EFI boot methods work, only this specific combo fails.

Comment 1 Brian Lane 2012-02-23 18:37:39 UTC
The findiso grub command appears to be causing problems when booting from USB created with livecd-iso-to-disk.

Comment 2 Fedora Update System 2012-02-24 02:22:19 UTC
livecd-tools-17.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/livecd-tools-17.6-1.fc17

Comment 3 Fedora Update System 2012-02-24 22:31:25 UTC
Package livecd-tools-17.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing livecd-tools-17.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2313/livecd-tools-17.6-1.fc17
then log in and leave karma (feedback).

Comment 4 Adam Williamson 2012-02-28 00:48:04 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Adam Williamson 2012-02-28 05:27:53 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Fedora Update System 2012-03-01 17:57:33 UTC
livecd-tools-17.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/livecd-tools-17.7-1.fc17

Comment 7 Fedora Update System 2012-04-10 04:51:41 UTC
livecd-tools-17.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.